apiVersion: skaffold/v2beta6
kind: Config
metadata:
  name: usermanagement-kcl
build:
  tagPolicy:
    sha256: {}  
  artifacts:
  - image: localhost:32000/usermanagement-kcl        
deploy:
  kubectl:
    manifests:
    - k8s-pod-dev.yaml
profiles:
- name: local-dev
  build:
    artifacts:
      - image: localhost:32000/usermanagement-kcl
        docker:
          dockerfile: DockerfileDev

